Subject: RE: [lojban] tu'o usage

From: "And Rosta" <[email-masked]>
Date: Wed, 25 Sep 2002 02:08:16 +0100

pc:
> [email-masked] writes:
> <<
>
> So called "inner quantifiers" should be called "inner cardinality indicators"
> -- just as PA does not always function as a quantifier (e.g. in {li pa}), so
> in {lo PA broda} it functions as an indicator of cardinality, not as a
> quantifier.
>
> Negation boundaries affect all inner cardinality indicators, but since ro
> does not ascribe any cardinality to the set, it is vacuously affected.
>
> >>
> Just what does "affected" mean here? Obviously something different
> from quantifier DeMorgan, but what exactly. Where is a case of it
> (other than ro = ro) applied?

{lo ro broda cu brode} means something like "some broda is brode
and the cardinality of the set of broda is the cardinality of the
set of broda" -- I can't think of a better way of putting it,
unfortunately. The Lojban is not tautologous like my English version,
but it is as vacuously uninformative. Maybe "some broda is brode
and lo'i broda has a cardinality" might be better.

So in that case, {lo ro broda na brode} means "it is not the case
that both some broda is brode and the cardinality of the set of
broda is the cardinality of the set of broda (or, alternatively,
lo'i broda has cardinality". Since it obviously is the case that the cardinality
of lo'i broda is the cardinality of lo'i broda -- or that
lo'i broda has a cardinality -- the inevitable inference is that
it is not the case that some broda is brode.

In summary, then, the 'claim' made by {ro} in {lo ro broda} is
uninformative and true by definition. When it is negated it is
analogous to:

p and x=x

negated yields:

not (p and x=x)

from which the only valid conclusion is "not p".

> <<
> Not. Because *everything* within a le- phrase IS presupposed -- that is
> the very nature of le-.
> >>
> Huh? I guess we mean totally different things by "presupposed". What
> is referred to may not be literally as it is described, but that is
> not presupposition, only the vagaries of human humor (when it occurs
> -- it is not very common so far in Lojban or any other language I can
> think of). Even if thiis is presupposition, I haven't anywhere seen
> it suggested before that (always remembering that with me memory is
> not a pramana) the INNER was also subjectively defined.

Firstly, but less importantly, 'definite descriptions' -- closely
comparable to Lojban le -- are fairly standard exx of presupposition,
I think.

Second, the essence of le is specificity, with nonveridicality something
of a by-product. My personal view is that logically specificity
involves existential quantification outside the scope of the operator
that carries illocutionary force (e.g. assertive force). If the
sumti tail is held to also be outside the scope of the illocutionary
operator, then nonveridicality is an automatic consequence. It is
also my personal view that the essence of presupposition/conventional
implicature that it is outside the scope of the illocutionary
operator. Therefore I see specificity as "presuppositional existential
quantification".

Finally, I too don't recall it ever having been established that
the inner cardinality indicator is nonveridical (=subjectively
defined), but I think that is the more consistent position to take.

>
> <<
> #That "all" has existential import. I guess I have to take back "linguists"
> #-- but, gee, my people (Partee, Bill Bright, various Lakoffs) and McCawley
> #had it right.
>
> Does McCawley deal with it in _Everything linguists always wanted to
> know about logic_?
> >>
> Yes (I don't have my copy handy, so I can't give a citation). Right
> after he deals with the logicians' view (which he gets almost right
> -- he just doesn't note that the explicit quantifier in the
> quantified conditional form is importing), he remarks that the actual
> language situation is pretty clearly importing (though I don't think
> he uses that exppression) and gives some examples.

Thanks. I'll read this up.

> <<
> I think that perhaps part of the issue concerns whether restricted
> quantification exists in Lojban -- whether {da poi broda cu brode} means
> something different from {da ge broda gi brode}. I suspect you
> would say that the former but not the latter entails {da broda}.
> If I'm right about this, at least I can understand where you're coming
> from, and will be in a position to think properly about the issues.
> >>
> On the contrary, I would have to insist that these two are
> equivalent. At most I have a problem with {ro broda cu brode} or {ro
> da poi broda cu brode} and {ro da zo'u ganai d a broda gi da brode}.
> (As xorxes points out, it is really only A --- and maybe occasionally
> O -- and maybe even more occasionally E -- that is a problem).

So I'm back to square one then, understandingwise. Never mind, I'll
see if McCawley enlightens me.

> <<
> Everybody groups "every" and "each" together separate from "all", because
> the former are distributive: "Every thing is", "Each (thing) is",
> "All (things) are".
> >>
> But you just didn't, although the question was not about
> distribution.

What I meant was that for most people the salient criterion for
grouping is not importingness, and that each+every vs all is a
salient grouping.

> I suppose that one source of the typical (but hardly
> universal, obviously) tendency to take "each" and "every" as
> importing is the difficulty of imagining distribution in a null set.

That makes sense, yet it's easy to come up with examples of
nonimporting "every": "everyone who answers all questions successfully
will pass the course" -- this does not claim that some has answered
or will answer all questions successfully.

> <<
> If you can give me references on the importingness of "all" and "every" I
> will go and look them up. I am skeptical about there being dialect
> differences,
> but I shouldn't prejudge.
> >>
> The loc class is Zeno Vendler, "Each and Every, Any and All" Mind,
> v.71 (April 1962), pp 145 - 160. This is reprinted in a collection
> Vendler's papers, information on which I can't find (I'll sure be
> glad when I have used my "organized" library enought that I can
> start finding thing in it again). The results are summarized in a
> section "Any and All" in the Encyclopedia of Philosophy v1 pp 131-3
> in the first edition. Vendler there cites a number of other sources,
> including somewhat linguistic ones like Klima "Negation in English"
> in Fodor and Katz.

Thanks.

>
> <<
> #I don't follow the formula, I think. Suppose that P presupposes Q.
> Then the
> #whole situation is "P funny-and Q."
>
> At a presyntactic/prelexical level I think it is "P and I-HEREBY-ASSERT Q"
> >>
> I would have put it pretty much tother way round, since I do not
> assert Q in this situation, only P and Q is there to allow me to do
> that assertion (or denial for that matter).

I understand where you're coming from, treating presupposition as
kind of analogous to parenthesis. But from what I say above, you
can see that I see presupposition as basically a matter of scope
relative to the illocutionary operator.

> <<
> #Negating this would be "not P funny-and Q,"
>
> Polishly "funny-and Q not P", not "not funny-and Q P", I take it you mean.
> >>
> Yes; I am careful about my binders when not writing Polish.
>
> <<
> #{na'i}ing it would be either "not(P and Q)" ("and" not at all funny)
> or (better)
> #"not Q whether P" ("whether" = Lojban {u}).
>
> The former would Griceanly imply the latter.
> >>
> It does so in any case, since "not Q" entails "Either not P or not
> Q", i.e. "not (P and Q). The second is better precisely because it
> contains more information.
>
> <<
> Can you cite some of the many cases of the presupposing version without
> ro?
> >>
> Not in any normal sense (there is no standard location to cite from),
> but any case with a specific INNER that is not changed by negation
> passage will do.

Of course, but you seemed to imply that there were many such cases.
I suspect that there aren't, and that if you did find some, the
authors might feel that their usage was an inadvertent mistake.

--And.